[@bigcommerce/checkout-sdk](../README.md) / CheckoutButtonDataState

# Interface: CheckoutButtonDataState

## Table of contents

### Properties

- [initializedContainers](CheckoutButtonDataState.md#initializedcontainers)

## Properties

### initializedContainers

• **initializedContainers**: `Object`

#### Index signature

▪ [key: `string`]: `boolean`
